example-content (49) xenial; urgency=low

  * Add winners from the Ubuntu Free Culture Showcase competition for xenial:
    - Ubuntu_Free_Culture_Showcase/Jenyfa Duncan - Australia.ogg,
    - Ubuntu_Free_Culture_Showcase/Nathan Haines - Ubuntu Through The Years.ogg.
  * Update licensing metadata to CC-BY 4.0

 -- Nathan Haines <nhaines@ubuntu.com>  Tue, 20 Apr 2016 00:31:35 -0700

example-content (48) saucy; urgency=low

  * Translations update from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 11:20:02 +0200

example-content (47) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 12:11:17 +0200

example-content (46) precise; urgency=low

  * Updated translations, thanks Gabor Kelemen (lp: #441986)
  * debian/rules:
    - don't strip the translation by setting NO_PKG_MANGLE=1, this way
      the liveCD icons is translated

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 18:28:38 +0200

example-content (45) precise; urgency=low

  * Added tags to Swansong.ogg (LP: #899476)

  [ Daniel Holbach ]
  * debian/control, debian/rules: use dh7.

 -- Daniel Polehn <dpolehn@gmail.com>  Wed, 25 Jan 2012 19:54:47 -0800

example-content (44) oneiric; urgency=low

  * Update Vcs-Bzr URL.
  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jun 2011 23:43:36 +0100

example-content (43) maverick; urgency=low

  * debian/copyright
    - Cleaned up to match the current content 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 22:45:05 -0400

example-content (42) maverick; urgency=low

  * Updated Free Culture showcase for Maverick

  [Kenneth Wimer]
  * Cleaned out old content, preparing for new

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 17:06:38 -0400

example-content (41) lucid; urgency=low

  [ Jorge O. Castro ]

  * Add new FCS winners.
  * Add licensing metadata, thanks Greg Grossmeier


  [ Daniel Holbach ]

  * debian/copyright: updated.
  * main/About_these_files.odt: updated.
  * debian/control: bumped Standards-Version.
  * debian/source/format: use "3.0 (native)".

 -- Jorge O. Castro <jorge@ubuntu.com>  Wed, 24 Mar 2010 19:07:56 -0400

example-content (40) lucid; urgency=low

  * Set Icon=folder in .desktop file (thanks, Luca Ferretti; LP: #458250).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Feb 2010 18:00:01 +0000

example-content (39) lucid; urgency=low

  [ Jorge O. Castro ]
  * Remove gimp example file. 
  * Remove references of the GIMP from the example .odt file 

  [ Daniel Holbach ]
  * Build-Depends on python instead of python-dev.

 -- Jorge O. Castro <jorge@ubuntu.com>  Tue, 02 Feb 2010 10:21:29 -0800

example-content (38) karmic; urgency=low

  * logos/xubuntu.svg: remove the need to have ttf-ubuntu-title installed, 
    thanks Steve Dodier <sidnioulz@gmail.com> (LP: #395743)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 02 Oct 2009 16:38:10 +0200

example-content (37) karmic; urgency=low

  [ Daniel Holbach ]
  * replaced logos/xubuntu.png with logos/xubuntu.svg (LP: #395743, 
    LP: #205017)
  * debian/control: 
    - bumped Standards-Version,
    - set XS-Python-Version and XB-Python-Version: current,
    - rephrase small part of description.
  * debian/rules: clean up.
  * debian/copyright: added 
    http://creativecommons.org/licenses/by-sa/3.0/legalcode for Free Culture
    Showcase submissions.
  * po/fr.po, po/fi.po, po/es.po: removed, handled via Rosetta and lang-packs.
  * main/About_these_files.odt, main/Presenting_Ubuntu.odp, 
    main/Welcome_to_Ubuntu.odt: updated.
  * Ubuntu_adoption_case_studies: removed. (LP: #343509, LP: #350243)

  [ Jorge O. Castro ]
  * Add new contest winners for karmic. (LP: #429846)

 -- Jorge O. Castro <jorge@ubuntu.com>  Thu, 24 Sep 2009 09:55:57 -0400

example-content (36) jaunty; urgency=low

  [ Timo Jyrinki ]
  * Change symlink into a .desktop file
  * Add I18N infrastructure for the .desktop file using Python (LP: #45489)
  * Move content from root to main and source directories
  * Update Standards-Version (no changes)
  * Update copyright file

  [ Keith Worrell ]
  * oo-derivatives.doc: Added Xubuntu and Edubuntu banners from respective 
    web sites to represent distributions in the same manner as Kubuntu within 
    the document preserving single page layout.
  * Added banners used in oo-derivatives.doc to ./logos
  * oo-about-these-files: Updated "current" version of OpenOffice
  * oo-presenting-ubuntu.odp: updated slide 3 screenshot to reflect
    a more modern clean ubuntu install
  * Corrected format of case_Wellcome.pdf, 
    case_Howard_county_Library.pdf, case_OaklandUniversity.pdf, 
    case_oxford_archaeology.pdf
  * Fixed typos (LP: #342362, #209776, #223382)
  * Changed footer logo in certain case files to be more consistant 
    where appropriate.

  [ Endolith ]
  * renamed all files to have more recognisable names. (LP: #43558)

  [ Jorge O. Castro ]
  * main/About_These_Files.odt: Update with the new content.
  * Ubuntu_adoption_case_studies/Oakland_University.pdf: Rename pdf from 
    "University of Oakland" to the correct "Oakland University".
  * Add winners from the Free Culture Showcase Competition:
    - Invocation.ogg by MoShang,
    - SpiritOfUbuntu.ogv by Robbie Ferguson,
    - CanadianClouds.jpg by m0deth.

  [ Daniel Holbach ]
  * debian/control: 
    - drop po-debconf Build-Depends.
    - changed xs-vcs-bzr to vcs-bzr.
    - move python-distutils-extra to Build-Depends-Indep.
  * debian/copyright: updated.
  * main/About_These_Files.odt: more updating.
  * Changed spaces to underscores in Endolith's changes. Moved case studies 
    in separate directory.
  * Ubuntu_Free_Culture_Showcase/CanadianClouds.jpg,
    Ubuntu_Free_Culture_Showcase/Invocation.ogg,
    Ubuntu_Free_Culture_Showcase/SpiritOfUbuntu.ogv: embed artist and license
    information.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 24 Mar 2009 17:20:15 +0100

example-content (35) intrepid; urgency=low

  * fables_01_01_aesop.spx: re-encoded the file at the proper bitrate, smaller
    and sounds much better now. Thanks Seth Woodworth. (LP: #208561)
  * Ubuntu_Free_Culture_Showcase/patas_de_trapo.oga,
    Ubuntu_Free_Culture_Showcase/StopMotionUbuntu.ogv: embed license
    information, thanks Greg Grossmeier. (LP: #287315)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Oct 2008 08:36:14 +0200

example-content (34) intrepid; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu-leaflet.jpg source as kubuntu-leaflet.svg (not installed)
    and update flyer text

  [ Daniel Holbach ]
  * Ubuntu_Free_Culture_Showcase: renamed directory from
    UbuntuFreeCultureShowcase. (LP: #280030)
  * oo-about-these-files.odt: 
    - updated gimp-ubuntu-splash.xcf screenshot.
    - removed reference to Ubuntu Sax.ogg - mention Ubuntu Free Culture
      Showcase instead. (LP: #200163) (LP: #90750)
  * oo-presenting-ubuntu.odp: updated by 'Clemens'. (LP: #200163)
  * oo-derivatives.doc: updated text about Ubuntu Educational Edition.
  * kubuntu-leaflet.jpg, debian/install: converted from .png to .jpg to save
    space.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 16 Oct 2008 08:13:40 +0200

example-content (33) intrepid; urgency=low

  * case_ubuntu_johnshopkins_v2.pdf: renamed file. It should be "Johns
    Hopkins". (LP: #243517)
  * oo-about-these-files.odt: "it's" -> "its". (LP: #223393)
  * oo-about-these-files.odt: removed reference to non-existing Edubuntu logo.
    (LP: #218842)
  * ubunt Sax.ogg: dropped.
  * UbuntuFreeCultureShowcase/patas_de_trapo.oga,
    UbuntuFreeCultureShowcase/StopMotionUbuntu.ogv: renamed to match new Ogg
    file name format. (LP: #201291)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 07 Oct 2008 08:41:53 +0200

example-content (32) intrepid; urgency=low

  * debian/install, Experience ubuntu.ogg,
    UbuntuFreeCultureShowcase/StopMotionUbuntu.ogg,
    UbuntuFreeCultureShowcase/patas_de_trapo.ogg: added winners of Ubuntu Free
    Culture Showcase contest. Removed 'Experience Ubuntu' video.
  * debian/rules, debian/control: disable OpenOffice gallery for now. xvfb is
    broken.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 01 Oct 2008 17:44:24 +0200

example-content (31) hardy; urgency=low

  * case_Wellcome.pdf: updated. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 10 Apr 2008 17:47:53 +0200

example-content (30) hardy; urgency=low

  * casestudies/*: moved into top directory, renamed them to group them
    visually.
  * case_OaklandUniversity.pdf: updated.
  * case_howard_county_library.pdf, case_oxford_archaeology.pdf: added.
  * logo-*, debian/install, debian/rules:
    - moved logo-* to logos/,
    - removed Edubuntu logo for now, needs updating.
  * oo-cd-cover.odg: removed.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 01 Apr 2008 08:34:54 +0200

example-content (29) hardy; urgency=low

  * casestudies, debian.install: ship Case Studies. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Mar 2008 12:01:15 +0200

example-content (28) hardy; urgency=low

  * oo-about-these-files.odt: updated OOo reference.
  * gimp-ubuntu-splash.xcf: remove layer that mentions the Gimp version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 13 Mar 2008 11:36:34 +0100

example-content (27) hardy; urgency=low

  * debian/control: change branch to ~ubuntu-art-pkg
  * kubuntu-leaflet.png: Jonathan Patrick Davies corrected local websites and
    Changed "Linux" to "GNU/Linux". (LP: #163599)
  * oo-payment-schedule.ods: Shawn Collins and lymz fixed up the formulas and
    spelling mistakes (LP: #72499)
  * oo-cd-cover.odg: Phil Bull updated and fixed the text for 8.04.
    (LP: #179297)
  * debian/control: bumped Standards-Version, moved Homepage to its own field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 07 Mar 2008 11:20:14 +0100

example-content (26) feisty; urgency=low

  * Updating content for Feisty 
  * changed Maintainer field.

 -- Kenneth Wimer <wimer@kde.org>  Tue,  3 Apr 2007 16:16:10 +0200

example-content (25) feisty; urgency=low

  * oo-about-these-files.odt:
    oo-cd-cover.odg,
    oo-welcome.odt: replaced some occurences of 6.06 and 6.10 with 7.04.
  * debian/control: set XS-Vcs-Bzr.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Mar 2007 11:08:43 +0100

example-content (24) edgy; urgency=low

  * oo-access.odt: 
    - removed on Henrik's request.
  * oo-derivatives.odt, oo-welcome.odt:
    - updated.
  Thanks Henrik Nilsen Omma.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 11 Oct 2006 17:26:43 +0200

example-content (23) edgy; urgency=low

  * book/, book-toc.html, debian/install:
    - not install the Ubuntu book excerpt any more.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 13 Sep 2006 15:40:49 +0200

example-content (22) edgy; urgency=low

  * Experience\ ubuntu.ogg:
    - replaced with resampled version done by Manu Cornet, according to:
      https://lists.ubuntu.com/archives/ubuntu-devel/2006-August/020266.html
  * debian/control:
    - bumped Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Aug 2006 14:00:10 +0200

example-content (21) dapper; urgency=low

  * Content changes:
    - ubuntu Sax.ogg (was incomplete, Malone: #46842)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 27 May 2006 19:45:08 +0200

example-content (20) dapper; urgency=low

  * Content changes:
    - oo-about-these-files.odt, logo-Kubuntu.png,  oo-welcome.odt, 
      ubuntu Sax.ogg. (Malone: #46713)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 26 May 2006 12:33:00 +0200

example-content (19) dapper; urgency=low

  * Content changes: 
    - renamed a file.
  * debian/copyright:
    - added copyright information.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 24 May 2006 17:45:36 +0200

example-content (18) dapper; urgency=low

  * Content changes:
    - removed: kalimoto-miracle-lemon.ogg, airborne.ogg, SeeUbuntu.ogg,
      wonderland_ch_01.spx, book/Screenshot*.png, LICENSES.txt,
    - added: Experience Ubuntu.ogg, fables_01_01_aesop.spx, Ubuntu Sax.ogg, 
      book/ubuntubook-ch7-kubuntu/,
    - updated: oo-trig.xls, logo-Kubuntu.png, book-toc.html.
  * debian/copyright:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 24 May 2006 16:45:08 +0200

example-content (17) dapper; urgency=low

  * book/img/:
    - added logo.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 21:32:48 +0200

example-content (16) dapper; urgency=low

  * book-toc.html:
    - fixed typo. (Malone: #46154)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 18:35:21 +0200

example-content (15) dapper; urgency=low

  * book/:
    - Henrik compressed some pictures and corrected HTML.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 17:22:19 +0200

example-content (14) dapper; urgency=low

  * book/:
    - added information about how to get the book.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 09:33:11 +0200

example-content (13) dapper; urgency=low

  * book/:
    - added two chapters.
  * debian/install:
    - adjusted.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 22 May 2006 17:35:52 +0200

example-content (12) dapper; urgency=low

  * Content changes:
    - added airborne.ogg, book/, book-toc.html, oo-access.odt, oo-welcome.odt
    - removed oo-introducing-ubuntu.odp, oo-invoice-template.ods,
      ubuntu-leaflet.pdf
  * debian/install:
    - made necessary changes.
  * debian/control:
    - sorted out Build-Depends.
  * debian/rules:
    - don't install readme.html, it's not there any more.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 08:45:41 +0200

example-content (11) dapper; urgency=low

  * New content
    - kubuntu-leaflet.png
    - oo-presenting-kubuntu.odp

 -- Kenneth Wimer <kwwii@bootsplash.org>  Thu, 18 May 2006 18:31:11 +0200

example-content (10) dapper; urgency=low

  * New content.
    - removed wallpapers
    - saved some files as MS format
  * debian/control:
    - dropped inkscape Build-Dependency.
  * debian/rules:
    - removed inkscape sniplet.
  * debian/install:
    - necessary changes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  4 Apr 2006 08:09:25 +0200

example-content (9) dapper; urgency=low

  * Small changes: 
    - 6.04 -> 6.06 
    - typo fix

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 09:16:56 +0200

example-content (8) dapper; urgency=low

  * Make the example content visible in an OpenOffice.org gallery.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Mar 2006 10:35:13 +0100

example-content (7) dapper; urgency=low

  * New content.
  * debian/install:
    - added *.otp to the list.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Mar 2006 14:55:05 +0100

example-content (6) dapper; urgency=low

  * New tarball was released.
    - Fix "correct extension for speex is spx (not speex)" (Malone: #35076)
  * debian/install:
    - *.speex -> *.spx

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Mar 2006 12:28:32 +0100

example-content (5) dapper; urgency=low

  * New tarball was released.
  * Native package now.
  * debian/install:
    - we have a flat directory structure now.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 15 Mar 2006 16:46:36 +0100

example-content (4-0ubuntu1) dapper; urgency=low

  * New tarball was released.
  * debian/install:
    - replaced Music/ by Audio/.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  9 Mar 2006 14:20:16 +0000

example-content (3-0ubuntu1) dapper; urgency=low

  * New tarball was released.
  * debian/links:
    - install /etc/skel/ link.
  * debian/postrm:
    - remove links, even those in the Live CD, if existent.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  1 Mar 2006 18:06:09 +0100

example-content (2-0ubuntu1) dapper; urgency=low

  * New tarball was released. 
  * debian/install:
    - install all the new and shiny content.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Feb 2006 08:53:52 +0100

example-content (1-0ubuntu2) dapper; urgency=low

  * debian/rules:
    - remove simple-patchsys.mk - package is unlikely to be patched ever.
    - install readme.html

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 15 Feb 2006 17:09:15 +0100

example-content (1-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  8 Feb 2006 14:43:08 +0100

